{
  "SPDXID": "SPDXRef-DOCUMENT",
  "spdxVersion": "SPDX-2.3",
  "name": "SBOM-SPDX-burrow-1.9.6",
  "creationInfo": {
    "created": "2026-05-11T12:11:16Z",
    "creators": [
      "Tool: https://github.com/Homebrew/brew"
    ]
  },
  "dataLicense": "CC0-1.0",
  "documentNamespace": "https://formulae.brew.sh/spdx/burrow-1.9.6.json",
  "documentDescribes": [
    "SPDXRef-Archive-burrow-src"
  ],
  "files": [],
  "packages": [
    {
      "SPDXID": "SPDXRef-Archive-burrow-src",
      "name": "burrow",
      "versionInfo": "1.9.6",
      "filesAnalyzed": false,
      "licenseDeclared": "NOASSERTION",
      "builtDate": "2026-05-11T12:11:16Z",
      "licenseConcluded": "Apache-2.0",
      "downloadLocation": "https://github.com/linkedin/Burrow/archive/refs/tags/v1.9.6.tar.gz",
      "copyrightText": "NOASSERTION",
      "externalRefs": [],
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "3dcb0af9ff5741c2d2b3ac39211b9087e1f5dfc7f45ffa18bf9007504d91219f"
        }
      ]
    }
  ],
  "relationships": [
    {
      "spdxElementId": "SPDXRef-File-burrow",
      "relationshipType": "PACKAGE_OF",
      "relatedSpdxElement": "SPDXRef-Archive-burrow-src"
    }
  ]
}